Bug 668955 - Update rubygem-aws to 2.3.34
Summary: Update rubygem-aws to 2.3.34
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-aws
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Michal Fojtik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-12 08:47 UTC by Marek Goldmann
Modified: 2011-07-21 18:41 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-07-21 18:41:17 UTC


Attachments (Terms of Use)

Description Marek Goldmann 2011-01-12 08:47:14 UTC
Description of problem:

rubygem-aws package needs to be updated to 2.3.34 in Fedora 13 and 14 because this version fixes the multi-region support for S3 which is required by BoxGrinder Build.

Comment 1 Fedora Update System 2011-01-12 08:51:22 UTC
rubygem-aws-2.3.34-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rubygem-aws-2.3.34-1.fc14

Comment 2 Fedora Update System 2011-01-12 09:04:20 UTC
rubygem-aws-2.3.34-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rubygem-aws-2.3.34-1.fc13

Comment 3 Fedora Update System 2011-01-13 17:59:28 UTC
rubygem-aws-2.3.34-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-aws'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rubygem-aws-2.3.34-1.fc14


Note You need to log in before you can comment on or make changes to this bug.